PHP Classes
elePHPant
Icontem

File: composer.lock

Recommend this page to a friend!
  Classes of Murat Cileli  >  Papernic  >  composer.lock  >  Download  
File: composer.lock
Role: Auxiliary data
Content type: text/plain
Description: Auxiliary data
Class: Papernic
Manage documents colaboratively
Author: By
Last change:
Date: 2 years ago
Size: 88,808 bytes
 

Contents

Class file image Download
{
    "_readme": [
        "This file locks the dependencies of your project to a known state",
        "Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
        "This file is @generated automatically"
    ],
    "content-hash": "1820559aad9e2249140c5c1e6e8bd196",
    "packages": [
        {
            "name": "cocur/slugify",
            "version": "v3.1",
            "source": {
                "type": "git",
                "url": "https://github.com/cocur/slugify.git",
                "reference": "b2ccf7b735f4f3df3979aef2e1ebf8e19ca772f7"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/cocur/slugify/zipball/b2ccf7b735f4f3df3979aef2e1ebf8e19ca772f7",
                "reference": "b2ccf7b735f4f3df3979aef2e1ebf8e19ca772f7",
                "shasum": ""
            },
            "require": {
                "ext-mbstring": "*",
                "php": ">=5.5.9"
            },
            "require-dev": {
                "laravel/framework": "~5.1",
                "latte/latte": "~2.2",
                "league/container": "^2.2.0",
                "mikey179/vfsstream": "~1.6",
                "mockery/mockery": "~0.9",
                "nette/di": "~2.2",
                "phpunit/phpunit": "~4.8|~5.2",
                "pimple/pimple": "~1.1",
                "plumphp/plum": "~0.1",
                "silex/silex": "~1.3",
                "symfony/config": "~2.4|~3.0",
                "symfony/dependency-injection": "~2.4|~3.0",
                "symfony/http-kernel": "~2.4|~3.0",
                "twig/twig": "~1.26|~2.0",
                "zendframework/zend-modulemanager": "~2.2",
                "zendframework/zend-servicemanager": "~2.2",
                "zendframework/zend-view": "~2.2"
            },
            "type": "library",
            "autoload": {
                "psr-4": {
                    "Cocur\\Slugify\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Ivo Bathke",
                    "email": "ivo.bathke@gmail.com"
                },
                {
                    "name": "Florian Eckerstorfer",
                    "email": "florian@eckerstorfer.co",
                    "homepage": "https://florian.ec"
                }
            ],
            "description": "Converts a string into a slug.",
            "keywords": [
                "slug",
                "slugify"
            ],
            "time": "2018-01-22T09:00:48+00:00"
        },
        {
            "name": "composer/ca-bundle",
            "version": "1.1.1",
            "source": {
                "type": "git",
                "url": "https://github.com/composer/ca-bundle.git",
                "reference": "d2c0a83b7533d6912e8d516756ebd34f893e9169"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/composer/ca-bundle/zipball/d2c0a83b7533d6912e8d516756ebd34f893e9169",
                "reference": "d2c0a83b7533d6912e8d516756ebd34f893e9169",
                "shasum": ""
            },
            "require": {
                "ext-openssl": "*",
                "ext-pcre": "*",
                "php": "^5.3.2 || ^7.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^4.8.35 || ^5.7 || ^6.5",
                "psr/log": "^1.0",
                "symfony/process": "^2.5 || ^3.0 || ^4.0"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Composer\\CaBundle\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Jordi Boggiano",
                    "email": "j.boggiano@seld.be",
                    "homepage": "http://seld.be"
                }
            ],
            "description": "Lets you find a path to the system CA bundle, and includes a fallback to the Mozilla CA bundle.",
            "keywords": [
                "cabundle",
                "cacert",
                "certificate",
                "ssl",
                "tls"
            ],
            "time": "2018-03-29T19:57:20+00:00"
        },
        {
            "name": "doctrine/annotations",
            "version": "v1.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/annotations.git",
                "reference": "54cacc9b81758b14e3ce750f205a393d52339e97"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/annotations/zipball/54cacc9b81758b14e3ce750f205a393d52339e97",
                "reference": "54cacc9b81758b14e3ce750f205a393d52339e97",
                "shasum": ""
            },
            "require": {
                "doctrine/lexer": "1.*",
                "php": "^5.6 || ^7.0"
            },
            "require-dev": {
                "doctrine/cache": "1.*",
                "phpunit/phpunit": "^5.7"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.4.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Doctrine\\Common\\Annotations\\": "lib/Doctrine/Common/Annotations"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Roman Borschel",
                    "email": "roman@code-factory.org"
                },
                {
                    "name": "Benjamin Eberlei",
                    "email": "kontakt@beberlei.de"
                },
                {
                    "name": "Guilherme Blanco",
                    "email": "guilhermeblanco@gmail.com"
                },
                {
                    "name": "Jonathan Wage",
                    "email": "jonwage@gmail.com"
                },
                {
                    "name": "Johannes Schmitt",
                    "email": "schmittjoh@gmail.com"
                }
            ],
            "description": "Docblock Annotations Parser",
            "homepage": "http://www.doctrine-project.org",
            "keywords": [
                "annotations",
                "docblock",
                "parser"
            ],
            "time": "2017-02-24T16:22:25+00:00"
        },
        {
            "name": "doctrine/cache",
            "version": "v1.6.2",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/cache.git",
                "reference": "eb152c5100571c7a45470ff2a35095ab3f3b900b"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/cache/zipball/eb152c5100571c7a45470ff2a35095ab3f3b900b",
                "reference": "eb152c5100571c7a45470ff2a35095ab3f3b900b",
                "shasum": ""
            },
            "require": {
                "php": "~5.5|~7.0"
            },
            "conflict": {
                "doctrine/common": ">2.2,<2.4"
            },
            "require-dev": {
                "phpunit/phpunit": "~4.8|~5.0",
                "predis/predis": "~1.0",
                "satooshi/php-coveralls": "~0.6"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.6.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Doctrine\\Common\\Cache\\": "lib/Doctrine/Common/Cache"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Roman Borschel",
                    "email": "roman@code-factory.org"
                },
                {
                    "name": "Benjamin Eberlei",
                    "email": "kontakt@beberlei.de"
                },
                {
                    "name": "Guilherme Blanco",
                    "email": "guilhermeblanco@gmail.com"
                },
                {
                    "name": "Jonathan Wage",
                    "email": "jonwage@gmail.com"
                },
                {
                    "name": "Johannes Schmitt",
                    "email": "schmittjoh@gmail.com"
                }
            ],
            "description": "Caching library offering an object-oriented API for many cache backends",
            "homepage": "http://www.doctrine-project.org",
            "keywords": [
                "cache",
                "caching"
            ],
            "time": "2017-07-22T12:49:21+00:00"
        },
        {
            "name": "doctrine/collections",
            "version": "v1.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/collections.git",
                "reference": "1a4fb7e902202c33cce8c55989b945612943c2ba"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/collections/zipball/1a4fb7e902202c33cce8c55989b945612943c2ba",
                "reference": "1a4fb7e902202c33cce8c55989b945612943c2ba",
                "shasum": ""
            },
            "require": {
                "php": "^5.6 || ^7.0"
            },
            "require-dev": {
                "doctrine/coding-standard": "~0.1@dev",
                "phpunit/phpunit": "^5.7"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.3.x-dev"
                }
            },
            "autoload": {
                "psr-0": {
                    "Doctrine\\Common\\Collections\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Roman Borschel",
                    "email": "roman@code-factory.org"
                },
                {
                    "name": "Benjamin Eberlei",
                    "email": "kontakt@beberlei.de"
                },
                {
                    "name": "Guilherme Blanco",
                    "email": "guilhermeblanco@gmail.com"
                },
                {
                    "name": "Jonathan Wage",
                    "email": "jonwage@gmail.com"
                },
                {
                    "name": "Johannes Schmitt",
                    "email": "schmittjoh@gmail.com"
                }
            ],
            "description": "Collections Abstraction library",
            "homepage": "http://www.doctrine-project.org",
            "keywords": [
                "array",
                "collections",
                "iterator"
            ],
            "time": "2017-01-03T10:49:41+00:00"
        },
        {
            "name": "doctrine/common",
            "version": "v2.7.3",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/common.git",
                "reference": "4acb8f89626baafede6ee5475bc5844096eba8a9"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/common/zipball/4acb8f89626baafede6ee5475bc5844096eba8a9",
                "reference": "4acb8f89626baafede6ee5475bc5844096eba8a9",
                "shasum": ""
            },
            "require": {
                "doctrine/annotations": "1.*",
                "doctrine/cache": "1.*",
                "doctrine/collections": "1.*",
                "doctrine/inflector": "1.*",
                "doctrine/lexer": "1.*",
                "php": "~5.6|~7.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^5.4.6"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.7.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Doctrine\\Common\\": "lib/Doctrine/Common"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Roman Borschel",
                    "email": "roman@code-factory.org"
                },
                {
                    "name": "Benjamin Eberlei",
                    "email": "kontakt@beberlei.de"
                },
                {
                    "name": "Guilherme Blanco",
                    "email": "guilhermeblanco@gmail.com"
                },
                {
                    "name": "Jonathan Wage",
                    "email": "jonwage@gmail.com"
                },
                {
                    "name": "Johannes Schmitt",
                    "email": "schmittjoh@gmail.com"
                }
            ],
            "description": "Common Library for Doctrine projects",
            "homepage": "http://www.doctrine-project.org",
            "keywords": [
                "annotations",
                "collections",
                "eventmanager",
                "persistence",
                "spl"
            ],
            "time": "2017-07-22T08:35:12+00:00"
        },
        {
            "name": "doctrine/dbal",
            "version": "v2.5.13",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/dbal.git",
                "reference": "729340d8d1eec8f01bff708e12e449a3415af873"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/dbal/zipball/729340d8d1eec8f01bff708e12e449a3415af873",
                "reference": "729340d8d1eec8f01bff708e12e449a3415af873",
                "shasum": ""
            },
            "require": {
                "doctrine/common": ">=2.4,<2.8-dev",
                "php": ">=5.3.2"
            },
            "require-dev": {
                "phpunit/phpunit": "4.*",
                "symfony/console": "2.*||^3.0"
            },
            "suggest": {
                "symfony/console": "For helpful console commands such as SQL execution and import of files."
            },
            "bin": [
                "bin/doctrine-dbal"
            ],
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.5.x-dev"
                }
            },
            "autoload": {
                "psr-0": {
                    "Doctrine\\DBAL\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Roman Borschel",
                    "email": "roman@code-factory.org"
                },
                {
                    "name": "Benjamin Eberlei",
                    "email": "kontakt@beberlei.de"
                },
                {
                    "name": "Guilherme Blanco",
                    "email": "guilhermeblanco@gmail.com"
                },
                {
                    "name": "Jonathan Wage",
                    "email": "jonwage@gmail.com"
                }
            ],
            "description": "Database Abstraction Layer",
            "homepage": "http://www.doctrine-project.org",
            "keywords": [
                "database",
                "dbal",
                "persistence",
                "queryobject"
            ],
            "time": "2017-07-22T20:44:48+00:00"
        },
        {
            "name": "doctrine/doctrine-bundle",
            "version": "1.9.1",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/DoctrineBundle.git",
                "reference": "703fad32e4c8cbe609caf45a71a1d4266c830f0f"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/DoctrineBundle/zipball/703fad32e4c8cbe609caf45a71a1d4266c830f0f",
                "reference": "703fad32e4c8cbe609caf45a71a1d4266c830f0f",
                "shasum": ""
            },
            "require": {
                "doctrine/dbal": "^2.5.12",
                "doctrine/doctrine-cache-bundle": "~1.2",
                "jdorn/sql-formatter": "^1.2.16",
                "php": "^5.5.9|^7.0",
                "symfony/console": "~2.7|~3.0|~4.0",
                "symfony/dependency-injection": "~2.7|~3.0|~4.0",
                "symfony/doctrine-bridge": "~2.7|~3.0|~4.0",
                "symfony/framework-bundle": "^2.7.22|~3.0|~4.0"
            },
            "conflict": {
                "symfony/http-foundation": "<2.6"
            },
            "require-dev": {
                "doctrine/orm": "~2.4",
                "phpunit/phpunit": "^4.8.36|^5.7|^6.4",
                "satooshi/php-coveralls": "^1.0",
                "symfony/phpunit-bridge": "~2.7|~3.0|~4.0",
                "symfony/property-info": "~2.8|~3.0|~4.0",
                "symfony/validator": "~2.7|~3.0|~4.0",
                "symfony/web-profiler-bundle": "~2.7|~3.0|~4.0",
                "symfony/yaml": "~2.7|~3.0|~4.0",
                "twig/twig": "~1.26|~2.0"
            },
            "suggest": {
                "doctrine/orm": "The Doctrine ORM integration is optional in the bundle.",
                "symfony/web-profiler-bundle": "To use the data collector."
            },
            "type": "symfony-bundle",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.8.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Doctrine\\Bundle\\DoctrineBundle\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Symfony Community",
                    "homepage": "http://symfony.com/contributors"
                },
                {
                    "name": "Benjamin Eberlei",
                    "email": "kontakt@beberlei.de"
                },
                {
                    "name": "Doctrine Project",
                    "homepage": "http://www.doctrine-project.org/"
                },
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                }
            ],
            "description": "Symfony DoctrineBundle",
            "homepage": "http://www.doctrine-project.org",
            "keywords": [
                "database",
                "dbal",
                "orm",
                "persistence"
            ],
            "time": "2018-04-19T14:07:39+00:00"
        },
        {
            "name": "doctrine/doctrine-cache-bundle",
            "version": "1.3.3",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/DoctrineCacheBundle.git",
                "reference": "4c8e363f96427924e7e519c5b5119b4f54512697"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/DoctrineCacheBundle/zipball/4c8e363f96427924e7e519c5b5119b4f54512697",
                "reference": "4c8e363f96427924e7e519c5b5119b4f54512697",
                "shasum": ""
            },
            "require": {
                "doctrine/cache": "^1.4.2",
                "doctrine/inflector": "~1.0",
                "php": ">=5.3.2",
                "symfony/doctrine-bridge": "~2.7|~3.3|~4.0"
            },
            "require-dev": {
                "instaclick/coding-standard": "~1.1",
                "instaclick/object-calisthenics-sniffs": "dev-master",
                "instaclick/symfony2-coding-standard": "dev-remaster",
                "phpunit/phpunit": "~4|~5",
                "predis/predis": "~0.8",
                "satooshi/php-coveralls": "^1.0",
                "squizlabs/php_codesniffer": "~1.5",
                "symfony/console": "~2.7|~3.3|~4.0",
                "symfony/finder": "~2.7|~3.3|~4.0",
                "symfony/framework-bundle": "~2.7|~3.3|~4.0",
                "symfony/phpunit-bridge": "~2.7|~3.3|~4.0",
                "symfony/security-acl": "~2.7|~3.3",
                "symfony/validator": "~2.7|~3.3|~4.0",
                "symfony/yaml": "~2.7|~3.3|~4.0"
            },
            "suggest": {
                "symfony/security-acl": "For using this bundle to cache ACLs"
            },
            "type": "symfony-bundle",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.3.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Doctrine\\Bundle\\DoctrineCacheBundle\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Symfony Community",
                    "homepage": "http://symfony.com/contributors"
                },
                {
                    "name": "Benjamin Eberlei",
                    "email": "kontakt@beberlei.de"
                },
                {
                    "name": "Fabio B. Silva",
                    "email": "fabio.bat.silva@gmail.com"
                },
                {
                    "name": "Guilherme Blanco",
                    "email": "guilhermeblanco@hotmail.com"
                },
                {
                    "name": "Doctrine Project",
                    "homepage": "http://www.doctrine-project.org/"
                },
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                }
            ],
            "description": "Symfony Bundle for Doctrine Cache",
            "homepage": "http://www.doctrine-project.org",
            "keywords": [
                "cache",
                "caching"
            ],
            "time": "2018-03-27T09:22:12+00:00"
        },
        {
            "name": "doctrine/inflector",
            "version": "v1.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/inflector.git",
                "reference": "e11d84c6e018beedd929cff5220969a3c6d1d462"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/inflector/zipball/e11d84c6e018beedd929cff5220969a3c6d1d462",
                "reference": "e11d84c6e018beedd929cff5220969a3c6d1d462",
                "shasum": ""
            },
            "require": {
                "php": "^7.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^6.2"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.2.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Doctrine\\Common\\Inflector\\": "lib/Doctrine/Common/Inflector"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Roman Borschel",
                    "email": "roman@code-factory.org"
                },
                {
                    "name": "Benjamin Eberlei",
                    "email": "kontakt@beberlei.de"
                },
                {
                    "name": "Guilherme Blanco",
                    "email": "guilhermeblanco@gmail.com"
                },
                {
                    "name": "Jonathan Wage",
                    "email": "jonwage@gmail.com"
                },
                {
                    "name": "Johannes Schmitt",
                    "email": "schmittjoh@gmail.com"
                }
            ],
            "description": "Common String Manipulations with regard to casing and singular/plural rules.",
            "homepage": "http://www.doctrine-project.org",
            "keywords": [
                "inflection",
                "pluralize",
                "singularize",
                "string"
            ],
            "time": "2017-07-22T12:18:28+00:00"
        },
        {
            "name": "doctrine/instantiator",
            "version": "1.0.5",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/instantiator.git",
                "reference": "8e884e78f9f0eb1329e445619e04456e64d8051d"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/instantiator/zipball/8e884e78f9f0eb1329e445619e04456e64d8051d",
                "reference": "8e884e78f9f0eb1329e445619e04456e64d8051d",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3,<8.0-DEV"
            },
            "require-dev": {
                "athletic/athletic": "~0.1.8",
                "ext-pdo": "*",
                "ext-phar": "*",
                "phpunit/phpunit": "~4.0",
                "squizlabs/php_codesniffer": "~2.0"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.0.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Doctrine\\Instantiator\\": "src/Doctrine/Instantiator/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Marco Pivetta",
                    "email": "ocramius@gmail.com",
                    "homepage": "http://ocramius.github.com/"
                }
            ],
            "description": "A small, lightweight utility to instantiate objects in PHP without invoking their constructors",
            "homepage": "https://github.com/doctrine/instantiator",
            "keywords": [
                "constructor",
                "instantiate"
            ],
            "time": "2015-06-14T21:17:01+00:00"
        },
        {
            "name": "doctrine/lexer",
            "version": "v1.0.1",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/lexer.git",
                "reference": "83893c552fd2045dd78aef794c31e694c37c0b8c"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/lexer/zipball/83893c552fd2045dd78aef794c31e694c37c0b8c",
                "reference": "83893c552fd2045dd78aef794c31e694c37c0b8c",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.2"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.0.x-dev"
                }
            },
            "autoload": {
                "psr-0": {
                    "Doctrine\\Common\\Lexer\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Roman Borschel",
                    "email": "roman@code-factory.org"
                },
                {
                    "name": "Guilherme Blanco",
                    "email": "guilhermeblanco@gmail.com"
                },
                {
                    "name": "Johannes Schmitt",
                    "email": "schmittjoh@gmail.com"
                }
            ],
            "description": "Base library for a lexer that can be used in Top-Down, Recursive Descent Parsers.",
            "homepage": "http://www.doctrine-project.org",
            "keywords": [
                "lexer",
                "parser"
            ],
            "time": "2014-09-09T13:34:57+00:00"
        },
        {
            "name": "doctrine/orm",
            "version": "v2.5.14",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/doctrine2.git",
                "reference": "810a7baf81462a5ddf10e8baa8cb94b6eec02754"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/doctrine2/zipball/810a7baf81462a5ddf10e8baa8cb94b6eec02754",
                "reference": "810a7baf81462a5ddf10e8baa8cb94b6eec02754",
                "shasum": ""
            },
            "require": {
                "doctrine/cache": "~1.4",
                "doctrine/collections": "~1.2",
                "doctrine/common": ">=2.5-dev,<2.9-dev",
                "doctrine/dbal": ">=2.5-dev,<2.7-dev",
                "doctrine/instantiator": "^1.0.1",
                "ext-pdo": "*",
                "php": ">=5.4",
                "symfony/console": "~2.5|~3.0|~4.0"
            },
            "require-dev": {
                "phpunit/phpunit": "~4.0",
                "symfony/yaml": "~2.3|~3.0|~4.0"
            },
            "suggest": {
                "symfony/yaml": "If you want to use YAML Metadata Mapping Driver"
            },
            "bin": [
                "bin/doctrine",
                "bin/doctrine.php"
            ],
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.6.x-dev"
                }
            },
            "autoload": {
                "psr-0": {
                    "Doctrine\\ORM\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Roman Borschel",
                    "email": "roman@code-factory.org"
                },
                {
                    "name": "Benjamin Eberlei",
                    "email": "kontakt@beberlei.de"
                },
                {
                    "name": "Guilherme Blanco",
                    "email": "guilhermeblanco@gmail.com"
                },
                {
                    "name": "Jonathan Wage",
                    "email": "jonwage@gmail.com"
                }
            ],
            "description": "Object-Relational-Mapper for PHP",
            "homepage": "http://www.doctrine-project.org",
            "keywords": [
                "database",
                "orm"
            ],
            "time": "2017-12-17T02:57:51+00:00"
        },
        {
            "name": "incenteev/composer-parameter-handler",
            "version": "v2.1.3",
            "source": {
                "type": "git",
                "url": "https://github.com/Incenteev/ParameterHandler.git",
                "reference": "933c45a34814f27f2345c11c37d46b3ca7303550"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/Incenteev/ParameterHandler/zipball/933c45a34814f27f2345c11c37d46b3ca7303550",
                "reference": "933c45a34814f27f2345c11c37d46b3ca7303550",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3",
                "symfony/yaml": "^2.3 || ^3.0 || ^4.0"
            },
            "require-dev": {
                "composer/composer": "^1.0@dev",
                "symfony/filesystem": "^2.3 || ^3 || ^4",
                "symfony/phpunit-bridge": "^4.0"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.1.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Incenteev\\ParameterHandler\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Christophe Coevoet",
                    "email": "stof@notk.org"
                }
            ],
            "description": "Composer script handling your ignored parameter file",
            "homepage": "https://github.com/Incenteev/ParameterHandler",
            "keywords": [
                "parameters management"
            ],
            "time": "2018-02-13T18:05:56+00:00"
        },
        {
            "name": "ircmaxell/password-compat",
            "version": "v1.0.4",
            "source": {
                "type": "git",
                "url": "https://github.com/ircmaxell/password_compat.git",
                "reference": "5c5cde8822a69545767f7c7f3058cb15ff84614c"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/ircmaxell/password_compat/zipball/5c5cde8822a69545767f7c7f3058cb15ff84614c",
                "reference": "5c5cde8822a69545767f7c7f3058cb15ff84614c",
                "shasum": ""
            },
            "require-dev": {
                "phpunit/phpunit": "4.*"
            },
            "type": "library",
            "autoload": {
                "files": [
                    "lib/password.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Anthony Ferrara",
                    "email": "ircmaxell@php.net",
                    "homepage": "http://blog.ircmaxell.com"
                }
            ],
            "description": "A compatibility library for the proposed simplified password hashing algorithm: https://wiki.php.net/rfc/password_hash",
            "homepage": "https://github.com/ircmaxell/password_compat",
            "keywords": [
                "hashing",
                "password"
            ],
            "time": "2014-11-20T16:49:30+00:00"
        },
        {
            "name": "jdorn/sql-formatter",
            "version": "v1.2.17",
            "source": {
                "type": "git",
                "url": "https://github.com/jdorn/sql-formatter.git",
                "reference": "64990d96e0959dff8e059dfcdc1af130728d92bc"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/jdorn/sql-formatter/zipball/64990d96e0959dff8e059dfcdc1af130728d92bc",
                "reference": "64990d96e0959dff8e059dfcdc1af130728d92bc",
                "shasum": ""
            },
            "require": {
                "php": ">=5.2.4"
            },
            "require-dev": {
                "phpunit/phpunit": "3.7.*"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.3.x-dev"
                }
            },
            "autoload": {
                "classmap": [
                    "lib"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Jeremy Dorn",
                    "email": "jeremy@jeremydorn.com",
                    "homepage": "http://jeremydorn.com/"
                }
            ],
            "description": "a PHP SQL highlighting library",
            "homepage": "https://github.com/jdorn/sql-formatter/",
            "keywords": [
                "highlight",
                "sql"
            ],
            "time": "2014-01-12T16:20:24+00:00"
        },
        {
            "name": "monolog/monolog",
            "version": "1.23.0",
            "source": {
                "type": "git",
                "url": "https://github.com/Seldaek/monolog.git",
                "reference": "fd8c787753b3a2ad11bc60c063cff1358a32a3b4"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/Seldaek/monolog/zipball/fd8c787753b3a2ad11bc60c063cff1358a32a3b4",
                "reference": "fd8c787753b3a2ad11bc60c063cff1358a32a3b4",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0",
                "psr/log": "~1.0"
            },
            "provide": {
                "psr/log-implementation": "1.0.0"
            },
            "require-dev": {
                "aws/aws-sdk-php": "^2.4.9 || ^3.0",
                "doctrine/couchdb": "~1.0@dev",
                "graylog2/gelf-php": "~1.0",
                "jakub-onderka/php-parallel-lint": "0.9",
                "php-amqplib/php-amqplib": "~2.4",
                "php-console/php-console": "^3.1.3",
                "phpunit/phpunit": "~4.5",
                "phpunit/phpunit-mock-objects": "2.3.0",
                "ruflin/elastica": ">=0.90 <3.0",
                "sentry/sentry": "^0.13",
                "swiftmailer/swiftmailer": "^5.3|^6.0"
            },
            "suggest": {
                "aws/aws-sdk-php": "Allow sending log messages to AWS services like DynamoDB",
                "doctrine/couchdb": "Allow sending log messages to a CouchDB server",
                "ext-amqp": "Allow sending log messages to an AMQP server (1.0+ required)",
                "ext-mongo": "Allow sending log messages to a MongoDB server",
                "graylog2/gelf-php": "Allow sending log messages to a GrayLog2 server",
                "mongodb/mongodb": "Allow sending log messages to a MongoDB server via PHP Driver",
                "php-amqplib/php-amqplib": "Allow sending log messages to an AMQP server using php-amqplib",
                "php-console/php-console": "Allow sending log messages to Google Chrome",
                "rollbar/rollbar": "Allow sending log messages to Rollbar",
                "ruflin/elastica": "Allow sending log messages to an Elastic Search server",
                "sentry/sentry": "Allow sending log messages to a Sentry server"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.0.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Monolog\\": "src/Monolog"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Jordi Boggiano",
                    "email": "j.boggiano@seld.be",
                    "homepage": "http://seld.be"
                }
            ],
            "description": "Sends your logs to files, sockets, inboxes, databases and various web services",
            "homepage": "http://github.com/Seldaek/monolog",
            "keywords": [
                "log",
                "logging",
                "psr-3"
            ],
            "time": "2017-06-19T01:22:40+00:00"
        },
        {
            "name": "paragonie/random_compat",
            "version": "v2.0.12",
            "source": {
                "type": "git",
                "url": "https://github.com/paragonie/random_compat.git",
                "reference": "258c89a6b97de7dfaf5b8c7607d0478e236b04fb"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/paragonie/random_compat/zipball/258c89a6b97de7dfaf5b8c7607d0478e236b04fb",
                "reference": "258c89a6b97de7dfaf5b8c7607d0478e236b04fb",
                "shasum": ""
            },
            "require": {
                "php": ">=5.2.0"
            },
            "require-dev": {
                "phpunit/phpunit": "4.*|5.*"
            },
            "suggest": {
                "ext-libsodium": "Provides a modern crypto API that can be used to generate random bytes."
            },
            "type": "library",
            "autoload": {
                "files": [
                    "lib/random.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Paragon Initiative Enterprises",
                    "email": "security@paragonie.com",
                    "homepage": "https://paragonie.com"
                }
            ],
            "description": "PHP 5.x polyfill for random_bytes() and random_int() from PHP 7",
            "keywords": [
                "csprng",
                "pseudorandom",
                "random"
            ],
            "time": "2018-04-04T21:24:14+00:00"
        },
        {
            "name": "psr/log",
            "version": "1.0.2",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/log.git",
                "reference": "4ebe3a8bf773a19edfe0a84b6585ba3d401b724d"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/log/zipball/4ebe3a8bf773a19edfe0a84b6585ba3d401b724d",
                "reference": "4ebe3a8bf773a19edfe0a84b6585ba3d401b724d",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.0.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Psr\\Log\\": "Psr/Log/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "http://www.php-fig.org/"
                }
            ],
            "description": "Common interface for logging libraries",
            "homepage": "https://github.com/php-fig/log",
            "keywords": [
                "log",
                "psr",
                "psr-3"
            ],
            "time": "2016-10-10T12:19:37+00:00"
        },
        {
            "name": "sensio/distribution-bundle",
            "version": "v5.0.21",
            "source": {
                "type": "git",
                "url": "https://github.com/sensiolabs/SensioDistributionBundle.git",
                "reference": "eb6266b3b472e4002538610b28a0a04bcf94891a"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sensiolabs/SensioDistributionBundle/zipball/eb6266b3b472e4002538610b28a0a04bcf94891a",
                "reference": "eb6266b3b472e4002538610b28a0a04bcf94891a",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.9",
                "sensiolabs/security-checker": "~3.0|~4.0",
                "symfony/class-loader": "~2.3|~3.0",
                "symfony/config": "~2.3|~3.0",
                "symfony/dependency-injection": "~2.3|~3.0",
                "symfony/filesystem": "~2.3|~3.0",
                "symfony/http-kernel": "~2.3|~3.0",
                "symfony/process": "~2.3|~3.0"
            },
            "type": "symfony-bundle",
            "extra": {
                "branch-alias": {
                    "dev-master": "5.0.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Sensio\\Bundle\\DistributionBundle\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                }
            ],
            "description": "Base bundle for Symfony Distributions",
            "keywords": [
                "configuration",
                "distribution"
            ],
            "time": "2017-08-25T16:55:44+00:00"
        },
        {
            "name": "sensio/framework-extra-bundle",
            "version": "v3.0.29",
            "source": {
                "type": "git",
                "url": "https://github.com/sensiolabs/SensioFrameworkExtraBundle.git",
                "reference": "bb907234df776b68922eb4b25bfa061683597b6a"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sensiolabs/SensioFrameworkExtraBundle/zipball/bb907234df776b68922eb4b25bfa061683597b6a",
                "reference": "bb907234df776b68922eb4b25bfa061683597b6a",
                "shasum": ""
            },
            "require": {
                "doctrine/common": "~2.2",
                "symfony/dependency-injection": "~2.3|~3.0",
                "symfony/framework-bundle": "~2.3|~3.0|~4.0"
            },
            "require-dev": {
                "doctrine/doctrine-bundle": "~1.5",
                "doctrine/orm": "~2.4,>=2.4.5",
                "symfony/asset": "~2.7|~3.0|~4.0",
                "symfony/browser-kit": "~2.3|~3.0|~4.0",
                "symfony/dom-crawler": "~2.3|~3.0|~4.0",
                "symfony/expression-language": "~2.4|~3.0|~4.0",
                "symfony/finder": "~2.3|~3.0|~4.0",
                "symfony/phpunit-bridge": "~3.2|~4.0",
                "symfony/psr-http-message-bridge": "^0.3|^1.0",
                "symfony/security-bundle": "~2.4|~3.0|~4.0",
                "symfony/templating": "~2.3|~3.0|~4.0",
                "symfony/translation": "~2.3|~3.0|~4.0",
                "symfony/twig-bundle": "~2.3|~3.0|~4.0",
                "symfony/yaml": "~2.3|~3.0|~4.0",
                "twig/twig": "~1.12|~2.0",
                "zendframework/zend-diactoros": "^1.3"
            },
            "suggest": {
                "symfony/expression-language": "",
                "symfony/psr-http-message-bridge": "To use the PSR-7 converters",
                "symfony/security-bundle": ""
            },
            "type": "symfony-bundle",
            "extra": {
                "branch-alias": {
                    "dev-master": "3.0.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Sensio\\Bundle\\FrameworkExtraBundle\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                }
            ],
            "description": "This bundle provides a way to configure your controllers with annotations",
            "keywords": [
                "annotations",
                "controllers"
            ],
            "time": "2017-12-14T19:03:23+00:00"
        },
        {
            "name": "sensiolabs/security-checker",
            "version": "v4.1.8",
            "source": {
                "type": "git",
                "url": "https://github.com/sensiolabs/security-checker.git",
                "reference": "dc270d5fec418cc6ac983671dba5d80ffaffb142"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sensiolabs/security-checker/zipball/dc270d5fec418cc6ac983671dba5d80ffaffb142",
                "reference": "dc270d5fec418cc6ac983671dba5d80ffaffb142",
                "shasum": ""
            },
            "require": {
                "composer/ca-bundle": "^1.0",
                "symfony/console": "~2.7|~3.0|~4.0"
            },
            "bin": [
                "security-checker"
            ],
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "4.1-dev"
                }
            },
            "autoload": {
                "psr-0": {
                    "SensioLabs\\Security": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien.potencier@gmail.com"
                }
            ],
            "description": "A security checker for your composer.lock",
            "time": "2018-02-28T22:10:01+00:00"
        },
        {
            "name": "swiftmailer/swiftmailer",
            "version": "v5.4.9",
            "source": {
                "type": "git",
                "url": "https://github.com/swiftmailer/swiftmailer.git",
                "reference": "7ffc1ea296ed14bf8260b6ef11b80208dbadba91"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/swiftmailer/swiftmailer/zipball/7ffc1ea296ed14bf8260b6ef11b80208dbadba91",
                "reference": "7ffc1ea296ed14bf8260b6ef11b80208dbadba91",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3"
            },
            "require-dev": {
                "mockery/mockery": "~0.9.1",
                "symfony/phpunit-bridge": "~3.2"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "5.4-dev"
                }
            },
            "autoload": {
                "files": [
                    "lib/swift_required.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Chris Corbyn"
                },
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                }
            ],
            "description": "Swiftmailer, free feature-rich PHP mailer",
            "homepage": "https://swiftmailer.symfony.com",
            "keywords": [
                "email",
                "mail",
                "mailer"
            ],
            "time": "2018-01-23T07:37:21+00:00"
        },
        {
            "name": "symfony/monolog-bundle",
            "version": "v2.12.1",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/monolog-bundle.git",
                "reference": "b0146bdca7ba2a65f3bbe7010423c7393b29ec3f"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/monolog-bundle/zipball/b0146bdca7ba2a65f3bbe7010423c7393b29ec3f",
                "reference": "b0146bdca7ba2a65f3bbe7010423c7393b29ec3f",
                "shasum": ""
            },
            "require": {
                "monolog/monolog": "~1.18",
                "php": ">=5.3.2",
                "symfony/config": "~2.3|~3.0",
                "symfony/dependency-injection": "~2.3|~3.0",
                "symfony/http-kernel": "~2.3|~3.0",
                "symfony/monolog-bridge": "~2.3|~3.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^4.8",
                "symfony/console": "~2.3|~3.0",
                "symfony/yaml": "~2.3|~3.0"
            },
            "type": "symfony-bundle",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Bundle\\MonologBundle\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Symfony Community",
                    "homepage": "http://symfony.com/contributors"
                },
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                }
            ],
            "description": "Symfony MonologBundle",
            "homepage": "http://symfony.com",
            "keywords": [
                "log",
                "logging"
            ],
            "time": "2017-01-02T19:04:26+00:00"
        },
        {
            "name": "symfony/polyfill-apcu",
            "version": "v1.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-apcu.git",
                "reference": "9b83bd010112ec196410849e840d9b9fefcb15ad"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-apcu/zipball/9b83bd010112ec196410849e840d9b9fefcb15ad",
                "reference": "9b83bd010112ec196410849e840d9b9fefcb15ad",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.8-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Apcu\\": ""
                },
                "files": [
                    "bootstrap.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill backporting apcu_* functions to lower PHP versions",
            "homepage": "https://symfony.com",
            "keywords": [
                "apcu",
                "compatibility",
                "polyfill",
                "portable",
                "shim"
            ],
            "time": "2018-04-26T10:06:28+00:00"
        },
        {
            "name": "symfony/polyfill-ctype",
            "version": "v1.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-ctype.git",
                "reference": "7cc359f1b7b80fc25ed7796be7d96adc9b354bae"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-ctype/zipball/7cc359f1b7b80fc25ed7796be7d96adc9b354bae",
                "reference": "7cc359f1b7b80fc25ed7796be7d96adc9b354bae",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.8-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Ctype\\": ""
                },
                "files": [
                    "bootstrap.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                },
                {
                    "name": "Gert de Pagter",
                    "email": "BackEndTea@gmail.com"
                }
            ],
            "description": "Symfony polyfill for ctype functions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "ctype",
                "polyfill",
                "portable"
            ],
            "time": "2018-04-30T19:57:29+00:00"
        },
        {
            "name": "symfony/polyfill-intl-icu",
            "version": "v1.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-intl-icu.git",
                "reference": "80ee17ae83c10cd513e5144f91a73607a21edb4e"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-intl-icu/zipball/80ee17ae83c10cd513e5144f91a73607a21edb4e",
                "reference": "80ee17ae83c10cd513e5144f91a73607a21edb4e",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3",
                "symfony/intl": "~2.3|~3.0|~4.0"
            },
            "suggest": {
                "ext-intl": "For best performance"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.8-dev"
                }
            },
            "autoload": {
                "files": [
                    "bootstrap.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for intl's ICU-related data and classes",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "icu",
                "intl",
                "polyfill",
                "portable",
                "shim"
            ],
            "time": "2018-04-25T14:53:50+00:00"
        },
        {
            "name": "symfony/polyfill-mbstring",
            "version": "v1.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-mbstring.git",
                "reference": "3296adf6a6454a050679cde90f95350ad604b171"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/3296adf6a6454a050679cde90f95350ad604b171",
                "reference": "3296adf6a6454a050679cde90f95350ad604b171",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3"
            },
            "suggest": {
                "ext-mbstring": "For best performance"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.8-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Mbstring\\": ""
                },
                "files": [
                    "bootstrap.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for the Mbstring extension",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "mbstring",
                "polyfill",
                "portable",
                "shim"
            ],
            "time": "2018-04-26T10:06:28+00:00"
        },
        {
            "name": "symfony/polyfill-php54",
            "version": "v1.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-php54.git",
                "reference": "6c3a2b84c6025e4ea3f6a19feac35408c64b22e1"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-php54/zipball/6c3a2b84c6025e4ea3f6a19feac35408c64b22e1",
                "reference": "6c3a2b84c6025e4ea3f6a19feac35408c64b22e1",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.8-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Php54\\": ""
                },
                "files": [
                    "bootstrap.php"
                ],
                "classmap": [
                    "Resources/stubs"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill backporting some PHP 5.4+ features to lower PHP versions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "polyfill",
                "portable",
                "shim"
            ],
            "time": "2018-04-26T10:06:28+00:00"
        },
        {
            "name": "symfony/polyfill-php55",
            "version": "v1.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-php55.git",
                "reference": "a39456128377a85f2c5707fcae458678560cba46"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-php55/zipball/a39456128377a85f2c5707fcae458678560cba46",
                "reference": "a39456128377a85f2c5707fcae458678560cba46",
                "shasum": ""
            },
            "require": {
                "ircmaxell/password-compat": "~1.0",
                "php": ">=5.3.3"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.8-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Php55\\": ""
                },
                "files": [
                    "bootstrap.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill backporting some PHP 5.5+ features to lower PHP versions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "polyfill",
                "portable",
                "shim"
            ],
            "time": "2018-04-26T10:06:28+00:00"
        },
        {
            "name": "symfony/polyfill-php56",
            "version": "v1.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-php56.git",
                "reference": "af98553c84912459db3f636329567809d639a8f6"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-php56/zipball/af98553c84912459db3f636329567809d639a8f6",
                "reference": "af98553c84912459db3f636329567809d639a8f6",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3",
                "symfony/polyfill-util": "~1.0"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.8-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Php56\\": ""
                },
                "files": [
                    "bootstrap.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill backporting some PHP 5.6+ features to lower PHP versions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "polyfill",
                "portable",
                "shim"
            ],
            "time": "2018-04-26T10:06:28+00:00"
        },
        {
            "name": "symfony/polyfill-php70",
            "version": "v1.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-php70.git",
                "reference": "77454693d8f10dd23bb24955cffd2d82db1007a6"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-php70/zipball/77454693d8f10dd23bb24955cffd2d82db1007a6",
                "reference": "77454693d8f10dd23bb24955cffd2d82db1007a6",
                "shasum": ""
            },
            "require": {
                "paragonie/random_compat": "~1.0|~2.0",
                "php": ">=5.3.3"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.8-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Php70\\": ""
                },
                "files": [
                    "bootstrap.php"
                ],
                "classmap": [
                    "Resources/stubs"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill backporting some PHP 7.0+ features to lower PHP versions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "polyfill",
                "portable",
                "shim"
            ],
            "time": "2018-04-26T10:06:28+00:00"
        },
        {
            "name": "symfony/polyfill-util",
            "version": "v1.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-util.git",
                "reference": "1a5ad95d9436cbff3296034fe9f8d586dce3fb3a"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-util/zipball/1a5ad95d9436cbff3296034fe9f8d586dce3fb3a",
                "reference": "1a5ad95d9436cbff3296034fe9f8d586dce3fb3a",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.8-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Util\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony utilities for portability of PHP codes",
            "homepage": "https://symfony.com",
            "keywords": [
                "compat",
                "compatibility",
                "polyfill",
                "shim"
            ],
            "time": "2018-04-26T10:06:28+00:00"
        },
        {
            "name": "symfony/security-acl",
            "version": "v3.0.1",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/security-acl.git",
                "reference": "ab4dfe2d95e038cd367dd04604487b0a3359bcff"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/security-acl/zipball/ab4dfe2d95e038cd367dd04604487b0a3359bcff",
                "reference": "ab4dfe2d95e038cd367dd04604487b0a3359bcff",
                "shasum": ""
            },
            "require": {
                "php": ">=5.5.9",
                "symfony/security-core": "~2.8|~3.0|~4.0"
            },
            "require-dev": {
                "doctrine/common": "~2.2",
                "doctrine/dbal": "~2.2",
                "psr/log": "~1.0",
                "symfony/phpunit-bridge": "~2.8|~3.0|~4.0"
            },
            "suggest": {
                "doctrine/dbal": "For using the built-in ACL implementation",
                "symfony/class-loader": "For using the ACL generateSql script",
                "symfony/finder": "For using the ACL generateSql script"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "3.0-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\Security\\Acl\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony Security Component - ACL (Access Control List)",
            "homepage": "https://symfony.com",
            "time": "2017-07-21T06:01:18+00:00"
        },
        {
            "name": "symfony/swiftmailer-bundle",
            "version": "v2.6.7",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/swiftmailer-bundle.git",
                "reference": "c4808f5169efc05567be983909d00f00521c53ec"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/swiftmailer-bundle/zipball/c4808f5169efc05567be983909d00f00521c53ec",
                "reference": "c4808f5169efc05567be983909d00f00521c53ec",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.2",
                "swiftmailer/swiftmailer": "~4.2|~5.0",
                "symfony/config": "~2.7|~3.0",
                "symfony/dependency-injection": "~2.7|~3.0",
                "symfony/http-kernel": "~2.7|~3.0"
            },
            "require-dev": {
                "symfony/console": "~2.7|~3.0",
                "symfony/framework-bundle": "~2.7|~3.0",
                "symfony/phpunit-bridge": "~3.3@dev",
                "symfony/yaml": "~2.7|~3.0"
            },
            "suggest": {
                "psr/log": "Allows logging"
            },
            "type": "symfony-bundle",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.6-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Bundle\\SwiftmailerBundle\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Symfony Community",
                    "homepage": "http://symfony.com/contributors"
                },
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                }
            ],
            "description": "Symfony SwiftmailerBundle",
            "homepage": "http://symfony.com",
            "time": "2017-10-19T01:06:41+00:00"
        },
        {
            "name": "symfony/symfony",
            "version": "v2.8.41",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/symfony.git",
                "reference": "24fc640d544a67869a4106de5fc303c597398629"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/symfony/zipball/24fc640d544a67869a4106de5fc303c597398629",
                "reference": "24fc640d544a67869a4106de5fc303c597398629",
                "shasum": ""
            },
            "require": {
                "doctrine/common": "~2.4",
                "ext-xml": "*",
                "php": ">=5.3.9",
                "psr/log": "~1.0",
                "symfony/polyfill-apcu": "~1.1",
                "symfony/polyfill-ctype": "~1.8",
                "symfony/polyfill-intl-icu": "~1.0",
                "symfony/polyfill-mbstring": "~1.0",
                "symfony/polyfill-php54": "~1.0",
                "symfony/polyfill-php55": "~1.0",
                "symfony/polyfill-php56": "~1.0",
                "symfony/polyfill-php70": "~1.0",
                "symfony/polyfill-util": "~1.0",
                "symfony/security-acl": "~2.7|~3.0.0",
                "twig/twig": "~1.34|~2.4"
            },
            "conflict": {
                "phpdocumentor/reflection": "<1.0.7",
                "phpunit/phpunit": "<4.8.35|<5.4.3,>=5.0"
            },
            "replace": {
                "symfony/asset": "self.version",
                "symfony/browser-kit": "self.version",
                "symfony/class-loader": "self.version",
                "symfony/config": "self.version",
                "symfony/console": "self.version",
                "symfony/css-selector": "self.version",
                "symfony/debug": "self.version",
                "symfony/debug-bundle": "self.version",
                "symfony/dependency-injection": "self.version",
                "symfony/doctrine-bridge": "self.version",
                "symfony/dom-crawler": "self.version",
                "symfony/event-dispatcher": "self.version",
                "symfony/expression-language": "self.version",
                "symfony/filesystem": "self.version",
                "symfony/finder": "self.version",
                "symfony/form": "self.version",
                "symfony/framework-bundle": "self.version",
                "symfony/http-foundation": "self.version",
                "symfony/http-kernel": "self.version",
                "symfony/intl": "self.version",
                "symfony/ldap": "self.version",
                "symfony/locale": "self.version",
                "symfony/monolog-bridge": "self.version",
                "symfony/options-resolver": "self.version",
                "symfony/process": "self.version",
                "symfony/property-access": "self.version",
                "symfony/property-info": "self.version",
                "symfony/proxy-manager-bridge": "self.version",
                "symfony/routing": "self.version",
                "symfony/security": "self.version",
                "symfony/security-bundle": "self.version",
                "symfony/security-core": "self.version",
                "symfony/security-csrf": "self.version",
                "symfony/security-guard": "self.version",
                "symfony/security-http": "self.version",
                "symfony/serializer": "self.version",
                "symfony/stopwatch": "self.version",
                "symfony/swiftmailer-bridge": "self.version",
                "symfony/templating": "self.version",
                "symfony/translation": "self.version",
                "symfony/twig-bridge": "self.version",
                "symfony/twig-bundle": "self.version",
                "symfony/validator": "self.version",
                "symfony/var-dumper": "self.version",
                "symfony/web-profiler-bundle": "self.version",
                "symfony/yaml": "self.version"
            },
            "require-dev": {
                "doctrine/annotations": "~1.0",
                "doctrine/data-fixtures": "1.0.*",
                "doctrine/dbal": "~2.4",
                "doctrine/doctrine-bundle": "~1.2",
                "doctrine/orm": "~2.4,>=2.4.5",
                "egulias/email-validator": "~1.2,>=1.2.1",
                "monolog/monolog": "~1.11",
                "ocramius/proxy-manager": "~0.4|~1.0|~2.0",
                "phpdocumentor/reflection": "^1.0.7",
                "sensio/framework-extra-bundle": "^3.0.2",
                "symfony/phpunit-bridge": "~3.4|~4.0"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.8-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Bridge\\Doctrine\\": "src/Symfony/Bridge/Doctrine/",
                    "Symfony\\Bridge\\Monolog\\": "src/Symfony/Bridge/Monolog/",
                    "Symfony\\Bridge\\ProxyManager\\": "src/Symfony/Bridge/ProxyManager/",
                    "Symfony\\Bridge\\Swiftmailer\\": "src/Symfony/Bridge/Swiftmailer/",
                    "Symfony\\Bridge\\Twig\\": "src/Symfony/Bridge/Twig/",
                    "Symfony\\Bundle\\": "src/Symfony/Bundle/",
                    "Symfony\\Component\\": "src/Symfony/Component/"
                },
                "classmap": [
                    "src/Symfony/Component/Intl/Resources/stubs"
                ],
                "exclude-from-classmap": [
                    "**/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "The Symfony PHP framework",
            "homepage": "https://symfony.com",
            "keywords": [
                "framework"
            ],
            "time": "2018-05-25T12:03:11+00:00"
        },
        {
            "name": "twig/twig",
            "version": "v2.4.8",
            "source": {
                "type": "git",
                "url": "https://github.com/twigphp/Twig.git",
                "reference": "7b604c89da162034bdf4bb66310f358d313dd16d"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/twigphp/Twig/zipball/7b604c89da162034bdf4bb66310f358d313dd16d",
                "reference": "7b604c89da162034bdf4bb66310f358d313dd16d",
                "shasum": ""
            },
            "require": {
                "php": "^7.0",
                "symfony/polyfill-mbstring": "~1.0"
            },
            "require-dev": {
                "psr/container": "^1.0",
                "symfony/debug": "^2.7",
                "symfony/phpunit-bridge": "^3.3"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.4-dev"
                }
            },
            "autoload": {
                "psr-0": {
                    "Twig_": "lib/"
                },
                "psr-4": {
                    "Twig\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com",
                    "homepage": "http://fabien.potencier.org",
                    "role": "Lead Developer"
                },
                {
                    "name": "Armin Ronacher",
                    "email": "armin.ronacher@active-4.com",
                    "role": "Project Founder"
                },
                {
                    "name": "Twig Team",
                    "homepage": "http://twig.sensiolabs.org/contributors",
                    "role": "Contributors"
                }
            ],
            "description": "Twig, the flexible, fast, and secure template language for PHP",
            "homepage": "http://twig.sensiolabs.org",
            "keywords": [
                "templating"
            ],
            "time": "2018-04-02T09:24:19+00:00"
        }
    ],
    "packages-dev": [
        {
            "name": "sensio/generator-bundle",
            "version": "v3.1.7",
            "source": {
                "type": "git",
                "url": "https://github.com/sensiolabs/SensioGeneratorBundle.git",
                "reference": "28cbaa244bd0816fd8908b93f90380bcd7b67a65"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sensiolabs/SensioGeneratorBundle/zipball/28cbaa244bd0816fd8908b93f90380bcd7b67a65",
                "reference": "28cbaa244bd0816fd8908b93f90380bcd7b67a65",
                "shasum": ""
            },
            "require": {
                "symfony/console": "~2.7|~3.0",
                "symfony/framework-bundle": "~2.7|~3.0",
                "symfony/process": "~2.7|~3.0",
                "symfony/yaml": "~2.7|~3.0",
                "twig/twig": "^1.28.2|^2.0"
            },
            "require-dev": {
                "doctrine/orm": "~2.4",
                "symfony/doctrine-bridge": "~2.7|~3.0",
                "symfony/filesystem": "~2.7|~3.0",
                "symfony/phpunit-bridge": "^3.3"
            },
            "type": "symfony-bundle",
            "extra": {
                "branch-alias": {
                    "dev-master": "3.1.x-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Sensio\\Bundle\\GeneratorBundle\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                }
            ],
            "description": "This bundle generates code for you",
            "time": "2017-12-07T15:36:41+00:00"
        },
        {
            "name": "symfony/phpunit-bridge",
            "version": "v2.8.41",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/phpunit-bridge.git",
                "reference": "78f25bc6a16715709687f93e34ea814ca2efa985"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/phpunit-bridge/zipball/78f25bc6a16715709687f93e34ea814ca2efa985",
                "reference": "78f25bc6a16715709687f93e34ea814ca2efa985",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3"
            },
            "conflict": {
                "phpunit/phpunit": ">=6.0"
            },
            "suggest": {
                "symfony/debug": "For tracking deprecated interfaces usages at runtime with DebugClassLoader"
            },
            "type": "symfony-bridge",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.8-dev"
                }
            },
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Bridge\\PhpUnit\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony PHPUnit Bridge",
            "homepage": "https://symfony.com",
            "time": "2018-04-25T14:40:02+00:00"
        }
    ],
    "aliases": [],
    "minimum-stability": "stable",
    "stability-flags": [],
    "prefer-stable": false,
    "prefer-lowest": false,
    "platform": {
        "php": ">=7.0.0"
    },
    "platform-dev": [],
    "platform-overrides": {
        "php": "7.0.0"
    }
}